.layout-supporter-wrap {
	padding-bottom: 0;
}

.layout-supporter {
    width: auto !important;
    padding: 0 !important;
    margin: 2rem;
}

.wpcf7-form-control-wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="number"]{
    width: 92%;
}

@media (min-width: 680px) {
	.wpcf7-form-control-wrap input[type="text"]
	.wpcf7-form-control-wrap input[type="number"]{
    	width: 89%;
	}
}

@media (min-width: 680px) {
    .blue-block-form {
        width: 60%;
    }
}

.supporter-form .wpcf7-list-item {
    margin: 0;
}

.supporter-form .flex-1 {
    flex: 1;
}

.layout-supporter .content {
    display: block !important;
}

@media (min-width: 680px) {
    .layout-supporter {
        margin-left: 10%;
    }

    .layout-supporter .content {
        display: flex !important;
        justify-content: flex-start;
    }
}

.supporter-form {
    background-color: #00a0e2;
    color: #fff;
    padding: 1rem;
}

@media (min-width: 680px) {
    .supporter-form {
        padding: 2.4rem 3.2rem;
    }
}

.supporter-form__input {
    font-size: 1rem;
}

.supporter-form input,
.supporter-form select {
    max-width: 100%;
    margin-bottom: 1rem;
}

@media (min-width: 680px) {
    .supporter-form input,
    .supporter-form select {
        font-size: 1rem;
    }
}

.supporter-form__input select {
    width: 100%;
}

.supporter-form__row {
    display: flex;
    flex-direction: column;
}

@media (min-width: 680px) {
    .supporter-form__row {
        flex-direction: row;
        column-gap: 4rem;
    }

}

.supporter-form__input input,
.supporter-form__input select {
    padding: 8px 14px;
    border: 4px;
    border: none;
    border-radius: 4px;
}

.supporter-form .wpcf7-submit {
    margin-top: 2rem;
    display: block;
    padding: 14px 22px;
    background-color: #e8308a;
    border: none;
    border-radius: 18px;
    color: #ffffff;
    text-decoration: none;
    font-weight: 800;
    text-align: center;
}

.supporter-form .wpcf7-submit:hover {
    cursor: pointer;
}
